{% extends "organization/layout_organization.html" %}
{% load i18n %}

{% block page_content_title %}
{#    {% include 'product/_product_page_content_title.html' %}#}
{% endblock %}

{% block page %}
    <div class="page-section" id="">
        <div class="page-section-header">
            <h2>
                {% trans "Product details" %}
            </h2>
        </div>

        <div class="page-section-content">
            {% for record in product_details %}
                <p>
                    {{ record.label }}: <strong>{{ record.value }}</strong>
                </p>
            {% endfor %}
        </div>

    </div>
{% endblock %}
